ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "94540da4-f08b-4a6f-a475-c0005a214743"
    Код: "000361273"
    UIDСценария: "8a9c6990-ca6a-4733-9840-765d0745b292"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Изменение табличной части в расходной накладной"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Изменение табличной части в расходной накладной"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

